Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1809391 - Monitoring Dashboards: Should have a link to the Grafana UI
Summary: Monitoring Dashboards: Should have a link to the Grafana UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Andrew Pickering
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1809110
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-03 02:35 UTC by Andrew Pickering
Modified: 2020-05-04 11:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1809110
Environment:
Last Closed: 2020-05-04 11:44:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4599 0 None closed [release-4.4] Bug 1809391: Monitoring Dashboards: Add link to Grafana UI 2020-04-22 08:43:14 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:44:42 UTC

Comment 3 shahan 2020-03-06 04:56:20 UTC
There is Grafana UI link on the dashboard page
4.4.0-0.ci-2020-03-06-033233

Comment 5 errata-xmlrpc 2020-05-04 11:44:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.